PDA

View Full Version : Scary Message from Installer



destek
08-17-2009, 04:55 PM
My installer created with Express 2009 always stops and says:

"This installation may require additional dependencies. Without its dependencies, <my program> may not work correctly. Would you like to find the original <my installation program>?

Yes No Cancel

<my program> is the name of my program
<my installation program> is the name I changed setup.exe to.

Weather I choose Yes or No the program installs just fine.

How do I get rid of this message?

MichaelU
08-18-2009, 11:39 AM
This looks like a bug we've since resolved. You can try applying the fix attached at the bottom of this KB article (it doesn't mention that this applies to InstallShield Express, but I think it should work): http://kb.acresso.com/selfservice/microsites/search.do?cmd=displayKC&docType=kc&externalId=Q200271

destek
08-26-2009, 06:12 PM
Thank you - that indeed did fix the problem!
You should roll this out to all the express folks.